package version

import (
	"github.com/tech/sendico/pkg/version"
	versionimp "github.com/tech/sendico/pkg/version/internal"
)

func Create(info *version.Info) version.Printer {
	return versionimp.Create(info)
}
